.gruen {padding:10px 5px;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
.gruen .wrapper {background:#ccd6e0;/*background:#e8e100;*/}
.box.schrift {display:inline-block;position:relative;top:0px;left:10px;width:28px;background:url(media/icon_schrift_vergroessern.png) center top no-repeat;cursor:pointer;}
.start {position:relative;top:0px;left:10px;width:28px;}
.anhoeren {position:relative;top:0px;left:10px;width:28px;}
.sprache {position:relative;top:0px;left:10px;width:28px;}

a.lupe {display:none !important;}
.suche {display:block !important;position:absolute;top:0px;right:15px;float:right;width:35%;border-bottom:0;}
.suche input {text-align:left;float:left;width:85%;margin:7px 0 0 0;border:0;background:none;color:#003155;}
.menu {display:none;}
.logo {-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
.logo_kulturfestival {margin:20px 0 0 0;}
.logo_kulturfestival img {width:160px;height:auto;}
.logo_zamma {clear:both;position:relative;top:-15px;float:none;text-align:center;width:100%;margin:0;padding:0 0 35px 0;}
.logo_zamma.festival-modus {top:0;}
.logo_zamma img {width:300px;height:auto;}
.logo_zamma.festival-modus img {width:100%;height:auto;}
.logo_zamma.desk {
    display:block;
}
.logo_zamma.mobil {
    display:none;
}
.logo_zamma.desk a {
    display:inline-block;
}

.menu.paddesk {position:relative;z-index:110;display:block;padding:0;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.flexnav1 {margin-top:0;}
.menu-button1, .flexnav1 li .touch-button {display:none;}
.flexnav1 .touch-button1 {display:none;}
.flexnav1 ul.open, .flexnav1 ul.nlv_3 {display:none !important;visibility:hidden !important;opacity:0 !important;}
.flexnav1 {overflow:visible;}
.flexnav1.opacity {opacity:1;}
.flexnav1 ul {margin:0 auto;padding:0;border-top:none; background-color:#ccd6e0;}
.flexnav1 li {overflow:visible;position:relative;z-index:1000;float:left;width:auto;margin:0;padding:0;list-style:none;}
.flexnav1 li:hover {position:relative;margin:0;padding:0;}
.flexnav1 li a {overflow:visible;margin-right:0%;padding:15px 15px 15px 15px;border-bottom:0px;background:none;color:#003155;}
.flexnav1 li:hover a, .flexnav1 li a:hover {position:relative;padding:15px 15px 15px 15px;color:#219a38;}
.flexnav1 li a.nlk_on {font-weight:bold;}
.flexnav1 li:hover ul {width:100%;padding:0;color:#003155;background:#fff;}
.flexnav1 li > ul {position:absolute;top:auto;left:0px;margin:0 0 0 0;}
.flexnav1 li > ul li {/*float:left;*/width:100%;border:none !important;}
.flexnav1 li ul li {
    margin-left:0px;
}
.flexnav1 li ul li > ul {margin-left:100%;top:0;}
.flexnav1 li ul {border-right:0;}
.flexnav1 li ul.open {opacity:1;visibility:visible;z-index:1;display:block;}
.flexnav1 li ul.open li {overflow:visible;max-height:100px;}
.flexnav1 li ul.open ul.open {top:0;}
.flexnav1 li li {left:0px;}
.flexnav1 li li a,
.flexnav1 li li a:link,
.flexnav1 li li a:visited {padding:7px 5px;color:#003155;}
.flexnav1 li li a:hover,
.flexnav1 li li a:active {color:#219a38;background:none;text-decoration:underline;}
.flexnav1 li li ul {display:none !important;}
.suche.paddesk {display:block !important;}


.owl-carousel {margin:0 0 45px 0;}


.content {position:relative;padding:0 0;}

.contentbox {clear:both;float:left;width:47.5%;margin:0 0 30px 0;}
.contentbox:nth-child(even) {clear:none;float:right;width:47.5%;margin:0 0 30px 0;}

.facebook {padding:10px 0;}
.footer .contentbox .quickmenu {text-align:left;}
.footer .contentbox.dreier .logo-box{
    -ms-flex-direction: row;
	flex-direction:row;
}
.footer .contentbox {width:100%;padding:10px 0 30px 0;}
.footer .contentbox.dreier {border-top:1px solid #003155;}
.footer .contentbox.dreier h1 {margin:0;padding:0;border-bottom:0;}
.footer .contentbox.dreier .logos {position:relative;text-align:left;padding:25px 10px;border-bottom:0;}

.nachoben {display:none !important;}

/* Programm */
.programm_header {border-bottom:1px solid #e4e4e4;}
.programm_header_tag {width:100%;border-bottom:0;}
.programm_header_tag a {width:10%;padding:0;}
.programm_header_tickets {clear:none;float:right;width:15%;padding:10px 0;border-top:1px solid #e4e4e4;}
.programm_header_tickets a {display:block;background:url(media/icon_tickets.png) top right no-repeat;}
/* .veranstaltungs_liste_wrapper { height: auto !important; } */
.veranstaltungs_liste {width:47.5%;}
.veranstaltungs_liste.active .textblock_links, .veranstaltungs_liste.active .textblock_rechts {display:inline-block;}
.veranstaltungs_detail.active h2 {display:block;border-bottom:2px solid #ccd6e0;/*border-bottom:2px solid #e8e100;*/padding:0 0 15px 0;}
.veranstaltungs_liste .textblock_rechts {text-align:right;}
.veranstaltungs_detail {position:absolute;top:19px;right:0px;float:right;width:47.5%;background:#fff;}
.veranstaltungs_detail img {width:100%;height:auto;margin:10px 0;}
.readspeaker-active .veranstaltungs_detail { display: block; position: static; float: none;	}





/* TEMPLATES  ************************************************************************************************************************************************************************************************************************/
.input_container {float:left;width:45%;margin:0 2% 0 0;}

.liste_bild {display:block;float:left;width:30%;}
.liste_bild img {display:block;width:100%;}
.liste_text {float:right;width:68%;}

.spalte_links {float:left;width:33%;margin:0;}
.spalte_rechts {float:right;width:65%;}

.textblock_links {float:left;width:48%;}
.textblock_rechts {float:right;width:48%;}

.adressen_links {float:left;width:45%;margin:0 0 2% 0;}
.adressen_rechts {float:right;width:45%;margin:0 0 2% 0;}

.tourismus_opt {clear:none;float:left;width:50%;}






/* Google Maps */
#map {height:90%;}
#map_adr {top:8.9em;}
#map_adr_on {top:7em;}
#map_adr_off {display:block;}

.gm_kategorie {float:left;width:30%;margin:0 5% 0 0;}
.gm_kategorie select {width:100%;}
.gm_name {float:left;width:30%;}
.gm_name input {width:82%;}
.gm_strassenverzeichnis {float:right;width:30%;}

.gm_strassenverzeichnis input {width:82%;}